@charset "utf-8";

/* PC：style_pc.css
 * **************************************************
 * Site Width
 * Header
 * Global Navigation
 * Common Elements
 * Footer
 * **************************************************
 */

/*  Site Width
------------------------------------------------------------------- */
/* padding、borderの値を含める */
* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
body {
	min-width: 960px;
}
#header {
	width: 100%;
}
#globalNav {
	width: 100%;
}
#footer {
	width: 100%;
}
#footer .copyRight {
	width: 100%;
}
#content {
	width: 100%;
}
.inner {
	width: 960px;
}


 /* Header
------------------------------------------------------------------ */
/* Logo */
#header .eleLogo {
	float: left;
	position: relative; top: 22px;
}
#header .eleLogo img {
	height: auto;
	width: 171px;
}
#header .logo {
	float: right;
	position: relative; top: 17px;
}
#header .logo img {
	height: auto;
	width: 346px;
}
/* メニュー */
#header .menuBtn {
	display: none;
}


/* Global Navigation
------------------------------------------------------------------ */


/* Common Elements
------------------------------------------------------------------ */
/* support */
#content .support {
	margin: 70px auto 0;
	padding: 0 45px 0;
	text-align: left;
	width: 810px;
}
#content .support dl {
	line-height: 1;
}
#content .support dl dt {
	font-size: 1.6em;
	line-height: 1;
}
#content .support dl dt span {
	font-size: 0.75em;
	margin: 0 0 0 20px;
}
#content .support dl dd {
	color: #24B9B3;
	display: inline-block;
	font-size: 3.3em;
	margin: 8px 0 0 0;
}
#content .support dl dd + dd {
	margin: 0 0 0 35px;
}
#content .support dl dd span {
	font-size: 0.9em;
}
#content .support p.attention {
	font-size: 1.1em;
	letter-spacing: -0.01em;
	margin: 3px 0 0 0;
}

/* Footer
------------------------------------------------------------------ */
#footer {
	text-align: center;
}
/* Footer Nav */
#footer .footerNav {
	background: #FFF;
	padding: 45px 0 0 0;
}
#footer .footerNav ul li {
	display: inline-block;
	font-size: 1.1em;
}
#footer .footerNav ul li a {
	color: #666666;
	text-decoration: none;
}
#footer .footerNav ul li a:hover {
	text-decoration: underline;
}

#footer .copyRight {
	font-size: 1.0em; /* =10px */
}
